sna.ex {Zelig} | R Documentation

## Simulated Example of Social Network Data

### Description

This data set contains five sociomatrices of simulated data social network data.

### Usage

    data(sna.ex)

### Format

Each variable in the dataset is a 25 by 25 matrix of simulated social network data. The matrices are labeled "Var1", "Var2", "Var3", "Var4", and "Var5".

### Source

fictitious

[Package Zelig version 3.4-3 Index]